@0    = ~*Thank you for helping me.*~
@1    = ~*Time for the song to start.*~
@2    = ~The entity is gone. That should dispel the undeath that poisoned the tree.~
@3    = ~The entity is destroyed. That should dispel the undeath that poisoned the tree.~